Coppermine Displayimage.PHP Script Injection Vulnerability

Bugtraq ID: 14625
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 22 2005 12:00AM
Updated: Aug 22 2005 12:00AM
Credit: The vendor has disclosed this vulnerability.
Vulnerable: Coppermine Photo Gallery 1.3.3
Coppermine Photo Gallery 1.3.2
Coppermine Photo Gallery 1.3
Coppermine Photo Gallery 1.2.2 b
Coppermine Photo Gallery 1.2.1
Coppermine Photo Gallery 1.2
Coppermine Photo Gallery 1.1 beta 2
Coppermine Photo Gallery 1.1 .0
Coppermine Photo Gallery 1.0 RC3
Not Vulnerable: Coppermine Photo Gallery 1.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus